
D4Science Infrastructure - VM Creation #11299

WECAFC-FIRMS dedicated GeoServer

Feb 23, 2018 12:41 PM - Roberto Cirillo

Status: Closed Start date: Feb 23, 2018

Priority: Normal Due date:  

Assignee: Emmanuel Blondel % Done: 100%

Target version: SDI-nodes management   

Infrastructure: Production Applications list and

version:

geoserver 2.10

RAM: 8 Applications context

path:

geoserver

CPU: 4 External storage data

disk:

 

DiskSpace: 40 Smartgears auth

connector:

 

Smartgears: Yes data transfer

enabled:

Yes

Smartgears Version: LATEST PostgreSQL

database:

Yes

Application

Instructions:

 Number of VMs: 1

Smartgears scopes: /d4science.research-infrastructures.eu/F

ARM/WECAFC-FIRMS

  

Description

Dedicated GeoServer is needed in the new WECAFC-FIRMS VRE.

The expected instance should be similar to geoserver-french_tunaatlas.d4science.org

Suggested name : geoserver-wecafc-firms.d4science.org

Related issues:

Copied from D4Science Infrastructure - VM Creation #11045: FrenchTropicalTuna... Closed Jan 24, 2018

History

#1 - Feb 23, 2018 12:41 PM - Roberto Cirillo

- Copied from VM Creation #11045: FrenchTropicalTunaAtlas dedicated GeoServer added

#2 - Feb 23, 2018 12:42 PM - Roberto Cirillo

- Start date changed from Jan 24, 2018 to Feb 23, 2018

#3 - Feb 24, 2018 03:08 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 30

geoserver-wecafc-firms.d4science.org is running, to be provisioned.

#4 - Feb 26, 2018 12:53 PM - Roberto Cirillo

- Smartgears scopes updated

I'm sorry, I had set a bad scope. The right scope is the following: /d4science.research-infrastructures.eu/FARM/WECAFC-FIRMS.

#5 - Feb 26, 2018 02:47 PM - Roberto Cirillo

Please, @tommaso.piccioli@isti.cnr.it could you give me root access in order to run the playbook?
#6 - Feb 26, 2018 04:57 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

- Assignee changed from _InfraScience Systems Engineer to Fabio Sinibaldi

- % Done changed from 30 to 100

The new geoserver instance is up and running. Please @fabio.sinibaldi@isti.cnr.it could you give me a feedback?

#7 - Feb 26, 2018 05:26 PM - Fabio Sinibaldi

- Assignee changed from Fabio Sinibaldi to _InfraScience Systems Engineer

- % Done changed from 100 to 30

Instance seems correctly working.

I've registered it in the IS and credentials can be retrieved as usual via SDI-Service hosted on sdi.d4science.org.

Documentation available here : https://gcube.wiki.gcube-system.org/gcube/Interaction_with_SDI-Service

#8 - Feb 26, 2018 06:00 PM - Roberto Cirillo

- Assignee changed from _InfraScience Systems Engineer to Emmanuel Blondel

- % Done changed from 30 to 100

#9 - Feb 26, 2018 06:01 PM - Roberto Cirillo

Please @emmanuel.blondel@fao.org close this ticket if all works properly for you.

#10 - Feb 27, 2018 11:13 AM - Emmanuel Blondel

- Status changed from Feedback to Closed

Thanks, I've tested and it works well.

Can you please notify me when the SSL Certificate will be issued?
